# return-top-button

## Props

<!-- @vuese:return-top-button:props:start -->
|Name|Description|Type|Required|Default|
|---|---|---|---|---|
|target|-|`String`|`false`|-|
|scrollTop|-|`Number`|`false`|300|
|scrollTo|-|`Number`|`false`|0|
<!-- @vuese:return-top-button:props:end -->


## Events

<!-- @vuese:return-top-button:events:start -->
<!-- @vuese:return-top-button:events:end -->

## Slots

<!-- @vuese:return-top-button:slots:start -->
<!-- @vuese:return-top-button:slots:end -->

## Methods

<!-- @vuese:return-top-button:methods:start -->
<!-- @vuese:return-top-button:methods:end -->